html, body {
    padding: 0px;
    margin: 0px;
  }
.vw-100{
    width: 100vw;
}  
.vh-100{
    height: 100vh;
}
.parallex-image{
    background-image: linear-gradient(to right, rgba(0, 26, 255, 0.45), rgba(0, 26, 255, 0.45)), url("intro.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    position: relative;
    background-attachment: fixed;
}
.intro-text {
    color: white; 
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .intro-text h1{  
    font-size: 4.5em;
    font-weight: 700;
  }
  .intro-text h3{ 
    font-size: 2.5em;
  }
  .titles-h1{
      font-size: 4em;
    color: rgb(46, 43, 43);
    font-weight: 750;
  }
  .about-me{
      font-size: 2.5em;
  }
  .secondback{
    background-image: linear-gradient(to right, rgba(0, 26, 255, 0.45), rgba(0, 26, 255, 0.45)), url("secondback.jpg");
  }
  .h2-c{
    font-size: 3.5em;
    font-weight: 550;
  }
  .skill-name{
    font-size: 1.25em;
    margin: 0;
    font-weight: 700;
  }
  .star-empty{
    font-size: 1.75em;
  }
  .star-fill{
    font-size: 1.75em;
    color: yellow;
  }
  
  @media only screen and (max-width: 1200px) {
    .intro-text h1{ 
        font-size: 4em;
      }
      .intro-text h3{ 
        font-size: 2em;
      }
      .titles-h1{
        font-size: 3.5em;
      
    }
    .about-me{
        font-size: 2em;
    }
    .h2-c{
      font-size: 3em;
    }
    
  }
  @media only screen and (max-width: 900px) {
    .intro-text h1{ 
        font-size: 3.5em;
      }
      .intro-text h3{ 
        font-size: 1.5em;
      }
      .titles-h1{
        font-size: 3em;
      
    }
    .about-me{
        font-size: 1.5em;
    }
    .h2-c{
      font-size: 2.5em;
    }
  }
  @media only screen and (max-width: 600px) {
    .intro-text h1{ 
        font-size: 3em;
      }
      .titles-h1{
        font-size: 2.5em;
      
    }
    .about-me{
        font-size: 1em;
    }
    intro-text h3{ 
      font-size: 1em;
    }
    .h2-c{
      font-size: 2em;
    }
  }